<?php
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// Translation : E-Xoops France
// Translation Website : http://www.e-xoopsfr.com
// ------------------------------------------------------------------------- //
	
// Blocks
define("_MB_SYSTEM_TITLE1","Administration");
define("_MB_SYSTEM_ADMENU","Menu administration");
define("_MB_SYSTEM_WHOS","Qui est en ligne");
define("_MB_SYSTEM_LOGIN","Connexion");
define("_MB_SYSTEM_NICK","Pseudo");
define("_MB_SYSTEM_PASS","Mot de passe");
define("_MB_SYSTEM_DHAAY","Pas encore membre ?");
define("_MB_SYSTEM_RNOW","Inscrivez-vous !");
define("_MB_SYSTEM_LPASS","Mot de passe perdu ?");
define("_MB_SYSTEM_SEARCH","Recherche");
define("_MB_SYSTEM_ADVS","Recherche avancée");
define("_MB_SYSTEM_MENU4","Menu de %s");  // %s represents username
define("_MB_SYSTEM_VACNT","Voir son compte");
define("_MB_SYSTEM_LOUT","Déconnexion");
define("_MB_SYSTEM_NNMSG","Pas de nouveau message");
define("_MB_SYSTEM_YDMSG","Vous n'avez pas de message.");
// %s represents a number
define("_MB_SYSTEM_NMSGS","nouveaux messages");
// %s represents a number
define("_MB_SYSTEM_TMSGS","Total messages.");
define("_MB_SYSTEM_WCNT","En attente");
define("_MB_SYSTEM_SUBMS","Articles");
define("_MB_SYSTEM_WLNKS","Liens");
define("_MB_SYSTEM_BLNK","Liens brisés");
define("_MB_SYSTEM_MLNKS","Liens modifiés");
define("_MB_SYSTEM_WDLS","Fichiers");
define("_MB_SYSTEM_BFLS","Fichiers brisés");
define("_MB_SYSTEM_MFLS","Fichiers modifiés");
define("_MB_SYSTEM_MMENU","Navigation");
define("_MB_SYSTEM_HOME","Accueil"); // link to home page in main menu block
define("_MB_SYSTEM_INFO","Information");
define("_MB_SYSTEM_RECO","Parlez de nous");
define("_MB_SYSTEM_PWWIDTH","Largeur pop up");
define("_MB_SYSTEM_PWHEIGHT","Hauteur pop up");
define("_MB_SYSTEM_LOGO","Image logo dans le répertoire %s");  // %s is your root image directory name

define("_MB_SYSTEM_SADMIN","Afficher le groupe admins");
define("_MB_SYSTEM_SPMTO","Envoyer un message privé à %s");
define("_MB_SYSTEM_SEMTO","Envoyer un email à %s");

define("_MB_INTSITE", "Site intéressant : %s");
define("_MB_INTSITEFOUND","Votre ami a trouvé ce site intéressant et vous le recommande.");

define("_MB_SYSTEM_MENU_LOOK", "Type de menu");
define("_MB_SYSTEM_MENU_JAVADYN", "Menu standard JavaScript");
define("_MB_SYSTEM_MENU_PLAIN", "Menu simple");
define("_MB_SYSTEM_MENU_OLDDYN", "Menu dynamique");
define("_MB_SYSTEM_MENU_NEWDYN", "Menu dynamique JavaScript");

?>